/* CSS Document */

/*-------------------------------------------
DEFAULT
-------------------------------------------*/

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
	color:#222;
}

a, a img {
	color:#207dca;
	border:0;
	outline:0;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	text-decoration:none;
}
a:hover {color:#000 !important;}

p {
	padding:0 0 15px 0;
	margin:0 !important;
}

/*table {margin-bottom:20px;}*/

/*-------------------------------------------
HEADERS
-------------------------------------------*/

h1, h2, h3, h4, h5, h6 {font-weight: normal; color:#207dca}
h1 { font-size: 36px; line-height: 39px; margin-top:10px; }
h2 { font-size: 30px; line-height: 33px; }
h3 { font-size: 25px; line-height: 28px; }
h4 { font-size: 21px; line-height:normal; margin:0; }
h5 { font-size: 17px; line-height:normal !important; margin:0;}
h6 { font-size: 14px; line-height:normal !important; margin:0;}

/*-------------------------------------------
TEXT STYLES
-------------------------------------------*/

/*Default Normal*/
.default-normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
	color:#222;
}
.default-normal a {color:#207dca;}
.default-normal a:hover {color:#000 !important;}

/*Default Small*/
.default-small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#222;
}

.coloured {color:#207dca;}

/*Default Medium*/
.default-medium {
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:28px;
	color:#222;
}

/*Title Medium*/
.title-medium {
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:28px;
	color:#207dca;
}

/*Title Large*/
.title-large {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	line-height:39px;
	color:#207dca;
}

/*-------------------------------------------
IMAGE ALIGNMENT
-------------------------------------------*/

.img-left-alignment {
	float:left;
	margin:10px 30px 30px 0;
}

.img-right-alignment {
	float:right;
	margin:10px 0 30px 30px;
}

/*-------------------------------------------
STYLED LIST
-------------------------------------------*/

ul.list-styled {
	margin:0;
	padding:0;
}

ul.list-styled li {
	border-bottom:1px dotted #CCC;
	padding:5px 222px 5px 30px;
	background-image:url(../layout/list-arrow.png);
	background-repeat:no-repeat;
	background-position:left 11px;
}
